HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %html40%

## Name

%html40% -- Generate HTML 4.0

## Synopsis

    %html40%

## Description

If `%html40%` is true then the output more closely resembles HTML 4.0. In particular, the HTML table module includes COL, THEAD, TBODY, and TFOOT elements, and the output documents have a proper doctype declaration.

## Source Code

    (define %html40%
      ;; Generate HTML 4.0
      #t)

Prev | Home | Next
HTML Content and CSS | Up | %css-decoration%